/*
Theme Name: Spevetro
Template: Avada
*/

table {
  font-size: 12px;
}


.fusion-page-title-bar {
    min-height: 87px !important;
    height: 100% !important;
}

.heading h3{
    font-size: 22px !important;
}


.menu-disposizioni_generali-container li {
  list-style-type: none;
  background-color: #1a80b6;
  color: #FFF !important;
  margin-bottom: 5px;
  padding: 5px;
}

.menu-disposizioni_generali-container li a{
  color: #FFF !important;
}
.menu-disposizioni_generali-container li a:hover{
  color: #dedede !important;
}


.menu-disposizioni_generali-container a:hover {
  color: #08344c;

}

.fusion-flexslider .slides li {
  display: none;
}
.sidebar .widget li {
  margin: 5px;
  padding: 5px;
  display: block;
}

.widget-title {
  margin-top: 0 !important;
}

.widget {
  margin-bottom: 40px !important;
}



.fusion-header-tagline {
    padding-top: 57px;
}
.fusion-header-v4 .searchform {
    padding-top: 57px;
}

.fusion-secondary-menu > ul > li.fa > a {
    display: inline-block;
}
.fusion-accordian .panel-title, .fusion-sharing-box h4, .fusion-tabs .nav-tabs > li .fusion-tab-heading {
    font-size: 21px;
}

.fotoServizio {
   width: 20%;
   float: left
 }

.testoServizio {
width: 70%;
   float: left;
   margin-left: 20px
 }

.testoServizio h2{
font-size: 16px !important;
line-height: 18px !important;
padding-top: 10px !important;
margin-bottom: 5px !important;
font-weight: 400 !important;
 }




.servizioContainer {
	  max-width: 50%;
	  min-height: 87px;
	  float:left;
	  min-width: 50%;

	}

.sidebar .widget {
    margin-bottom: 25px;
    position: relative;
}

.servizioColonne {
	  -moz-column-count: 2;
	  -moz-column-gap: 20px;
	  -moz-column-rule: none;
	  -webkit-column-count: 2;
	  -webkit-column-gap: 20px;
	  -webkit-column-rule: none;
	column-count: 2;
	column-gap: 10px;
	column-rule: none;
	}

.pulsanteServizio {
   width: 20%;
   float: right;
   padding-top: 20px;
 }


#main a {
  text-decoration: underline !important;
  color:#1a80b6;
}
#main a:hover {
  text-decoration:none !important;
  color: #4c4c4c;
}

.fusion-modal h1, .fusion-page-title-bar h1, .fusion-title h1, .fusion-widget-area h1, .post-content h1, .search-page-search-form h1 {
    font-weight: 700 !important;

}

#tribe-events-content .tribe-events-tooltip .entry-title, #tribe-events-content .tribe-events-tooltip .tribe-event-title, .fusion-accordian .panel-heading a, .fusion-accordian .panel-title, .fusion-carousel-title, .fusion-flip-boxes .fusion-flip-box .flip-box-heading-back, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, .fusion-megamenu-title, .fusion-modal h4, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-tabs .nav-tabs li .fusion-tab-heading, .fusion-tabs-widget .fusion-tabs-nav ul li a, .fusion-title h4, .fusion-widget-area h4, .popover .popover-title, .post-content h4, .project-content .project-info h4, .share-box h4, table th {
    font-weight: 700 !important;

}

.fusion-main-menu .sub-menu {
    width: 350px;
 }

strong {
font-weight: 900 !important;
 }

.fusion-contact-info {
    line-height: 43px !important;
}

.toggle-content {
    text-align: justify;
}

.fusion-single-accordian {
    margin-bottom: 0px;
    margin-top: 10px;
}

.fusion-accordian .panel-title {
    line-height: 22px !important;
    font-size: 16px !important;
    font-weight: 400 !important;

}

a {
  tex-decoration: underline
}

.fusion-page-title-bar .fusion-page-title-row h1 {
    line-height: 29px !important;
    padding-top: 20px;
    padding-bottom: 20px;

}

.fusion-page-title-captions {
    width: 70%;
}


@media only screen and (max-width: 420px){
    .fotoServizio {
    	width: 100%;
    	text-align: center;
    	}
    .fusion-page-title-captions {
    width: 100%;
}
    .testoServizio {
    	width: 100%;
    	margin-left: 0
    	}

    .pulsanteServizio {
    	width: 100%;
    	padding-top: 0
    	}

    .servizioContainer {
    	min-width: 100%;
    	}



	.testoServizio h2{
		font-size: 20px !important;
		line-height: 18px !important;
		padding-top: 10px !important;
		margin-bottom: 35px !important;
		text-align: center !important;
		font-weight: 400 !important;
		}
}
